Bug 779731 - (SOA-2093) SOAPClient's OGNL util does not map collections properly from SOAP responses
SOAPClient's OGNL util does not map collections properly from SOAP responses
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 GA
Unspecified Unspecified
high Severity high
: ---
: 5.1.0 GA
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
: SOA-2219 SOA-3078 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 06:20 EDT by Magesh Bojan
Modified: 2011-05-19 02:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-17 06:37:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2093 Major Closed SOAPClient's OGNL util does not map collections properly from SOAP responses 2013-06-27 13:43:33 EDT

  None (edit)
Description Magesh Bojan 2010-05-21 06:20:53 EDT
Help Desk Ticket Reference: https://enterprise.redhat.com/issue-tracker/685943
project_key: SOA
Comment 1 Magesh Bojan 2010-05-21 06:21:31 EDT
Link: Added: This issue incorporates JBESB-3327
Comment 2 Laura Bailey 2010-12-16 19:41:31 EST
Writer: Added: Darrin
Comment 3 Laura Bailey 2010-12-16 19:47:58 EST
Release Notes Docs Status: Added: Not Yet Documented
Comment 5 Kevin Conner 2011-02-08 17:54:56 EST
Link: Added: This issue is duplicated by SOA-2219
Comment 6 Darrin Mison 2011-02-17 06:37:07 EST
Release Notes Docs Status: Removed: Not Yet Documented Added: Documented as Resolved Issue
Labels: Removed: rn-dmison 
Release Notes Text: Added: The SOAPClient's OGNL utility was not mapping collections correctly from SOAP responses.  This has been fixed, and now works correctly.
Comment 7 Darrin Mison 2011-02-17 06:37:50 EST
Release Notes Text: Removed: The SOAPClient's OGNL utility was not mapping collections correctly from SOAP responses.  This has been fixed, and now works correctly. Added: https://issues.jboss.org/browse/JBESB-3327
The SOAPClient's OGNL utility was not mapping collections correctly from SOAP responses.  This has been fixed, and now works correctly.
Comment 8 Jiri Pechanec 2011-05-19 02:30:34 EDT
Link: Added: This issue is duplicated by SOA-3078

Note You need to log in before you can comment on or make changes to this bug.